Skip to main content
GET
/
tags
/
{tagId}
Returns a tag
curl --request GET \
  --url https://api.inorbit.ai/tags/{tagId} \
  --header 'x-auth-inorbit-app-key: <api-key>'
{
  "id": "<string>",
  "name": "<string>",
  "description": "<string>",
  "collectionId": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://inorbitinc.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-auth-inorbit-app-key
string
header
required

InOrbit appKey authenticates API requests using a token.

You can obtain your appKey in the Authentication docs.

Path Parameters

tagId
string
required

The tag id

Response

The tag object

A tag that can be used to organize robots in a collection

id
string
required

Unique identifier of the tag

name
string
required

Tag name

description
string
required

Tag description

collectionId
string

Id of the collection this tag belongs to